/* Global properties ======================================================== */

img {
    border: 0;
    outline: none;
}

body {
    font: 12px/16px Arial, Helvetica, sans-serif;
    color: #292929;
    background: url(images/bg.gif) center 0 repeat;
    border-top: #292929 6px solid;
}

.ic {
    border: 0;
    float: right;
    background: #fff;
    color: #f00;
    width: 50%;
    line-height: 10px;
    font-size: 10px;
    margin: -220% 0 0 0;
    overflow: hidden;
    padding: 0
}

.main {}
/***********************************************************************/

a {
    text-decoration: none;
    cursor: pointer;
    color: #01a5ca;
}

a:hover {
    text-decoration: none;
}

a.button {
    background: #f4f4f4;
    font-size: 14px;
    line-height: 18px;
    color: #01a5ca;
    text-transform: uppercase;
    display: inline-block;
    padding: 12px 16px 13px 16px;
}

a.button:hover {
    background: #d3d1d1;
    color: #333;
}

a.link {
    text-decoration: none;
    cursor: pointer;
    color: #01a5ca;
}

a.link:hover {
    text-decoration: underline;
}

.color-1 {
    color: #01a5ca;
}

a.color-1:hover {
    color: #000;
}

.font-3 {
    font-size: 17px;
    line-height: 33px;
    color: #292929;
}

h1 {
    font-size: 15px;
    color: #fff;
    font-weight: bold;
}

h2 {
    font-size: 22px;
    line-height: 24px;
    color: #01a5ca;
    font-weight: bold;
}

ul {
    margin: 0;
    padding: 0;
    list-style-image: none;
}

ul.list-1 li {
    padding: 0px 0 5px 12px;
    line-height: 25px;
    background: url(images/marker-1.gif) 0 11px no-repeat;
}

ul.list-1 li a {
    font-size: 14px;
    color: #292929;
    line-height: 25px;
}

ul.list-1 li a:hover {
    color: #01a5ca;
}

ul.list-2 li {
    padding: 0px 0 5px 12px;
    line-height: 25px;
    background: url(images/marker-1.gif) 0 11px no-repeat;
}

ul.list-2 li a {
    font-size: 14px;
    color: #01a5ca;
    line-height: 25px;
}

ul.list-2 li a:hover {
    color: #292929;
}
/******************************************************************/

.clear {
    clear: both;
    line-height: 0;
    font-size: 0;
}

.wrapper {
    width: 100%;
    overflow: hidden;
    position: relative
}

.wrap {
    overflow: hidden;
    position: relative
}

.extra-wrap {
    overflow: hidden;
}

.fleft {
    float: left;
}

.fright {
    float: right;
}

.img-indent {
    float: left;
    margin: 3px 30px 0px 0;
}

.last {
    margin-right: 0px !important;
}

.img-radius {
    border-radius: 4px;
}

.centeralign {
    text-align: center;
}

a.white,
.white,
.white a {
    color: #FFF;
}

.lblue {
    color: #01a5ca;
}

.black {
    color: #333;
}

.caps {
    text-transform: uppercase;
}

.font14 {
    font-size: 14px;
}

.font20 {
    font-size: 21px;
    font-weight: bold;
    line-height: 24px;
    padding: 8px 10px 0 20px;
}

.font18 {
    font-size: 18px;
    font-weight: bold;
    padding: 10px 0 0 0;
}

.top-1 {
    padding-top: 10px;
}

.top-2 {
    padding-top: 25px;
}

.top-3 {
    margin-top: 23px;
}

.top-4 {
    margin-top: 33px;
}

.top-5 {
    margin-top: 18px;
}

.top-6 {
    margin-top: 12px;
}

.left-1 {
    padding-left: 20px;
}

.left5 {
    margin-left: 5px;
}

.left10 {
    margin-left: 10px;
}

.bot-0 {
    padding-bottom: 0 !important;
    margin-bottom: 0 !important;
}

.bottom10 {
    margin-bottom: 10px;
}
.bottom15 {
    margin-bottom: 15px;
}

.pad-1 {
    margin: 13px 0px 12px 0px;
}

.p1 {
    padding-bottom: 25px;
}

.p2 {
    padding-bottom: 5px;
}

.p3 {
    padding-bottom: 12px;
}

.p4 {
    padding-bottom: 15px;
}

.p5 {
    padding-bottom: 10px;
}

.p6 {
    padding-bottom: 20px;
}
/*********************************header*************************************/

header {
    width: 100%;
    z-index: 101;
    position: relative;
    padding-bottom: 17px;
}

.social-icons {
    overflow: hidden;
    text-align: right;
    margin-top: 35px;
}

.social-icons a {
    display: inline-block;
    width: 23px;
    height: 23px;
    float: right;
}

.icon-1 {
    background: url(images/icon-1.png) 0 0 no-repeat;
}

.icon-2 {
    background: url(images/icon-2.png) 0 0 no-repeat;
    margin-left: 7px;
}

.social-icons a:hover {
    background-position: 0 bottom;
}

nav {
    overflow: hidden;
    margin-right: 10px;
}

ul.menu {
    margin-top: 0;
    list-style: none;
}

ul.menu li {
    float: left;
    line-height: 20px;
    margin: 0px 0 0px 30px;
}

ul.menu li a {
    font-size: 15px;
    line-height: 22px;
    color: #292929;
    display: inline-block;
    font-weight: bold;
}

ul.menu li a:hover,
ul.menu li.current a {
    color: #01a5ca;
}
/*style the main menu*/

.myMenu {
    margin-top: 15px;
    z-index: 50;
}

.myMenu li {
    float: left;
    list-style: none;
    font-size: 15px;
    line-height: 22px;
    color: #292929;
    display: block;
    font-weight: bold;
    margin: 0px 0 0px 5px;
}

.myMenu li a:link,
.myMenu li a:visited {
    display: block;
    text-decoration: none;
    margin: 0;
    color: #292929;
    padding: 8px 10px;
}

.myMenu li:hover {
    background: #dbeff4;
    -moz-border-radius: 5px 5px 0 0;
    -webkit-border-radius: 5px 5px 0 0;
    border-radius: 5px 5px 0 0;
    color: #FFF;
}
/*style the sub menu*/

.myMenu li ul {
    position: absolute;
    visibility: hidden;
    margin: 0;
}

.myMenu li ul li {
    display: block;
    float: none;
    font-size: 13px;
    line-height: 15px;
    margin: 0;
    border-top: 1px solid #fff;
    background-color: #abd5df;
    padding: 5px 10px;
}

.myMenu li ul li a:link,
.myMenu li ul li a:visited {
    width: auto;
}

.myMenu li ul li:hover {
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
    background: #dbeff4;
}

.bglayer {
    background-color: #FFF;
    filter: alpha(opacity=40);
    opacity: 0.4;
    width: 960px;
    position: absolute;
    z-index: -10;
    top: 130px;
}
/*********************************content*************************************/

#content {
    width: 100%;
}

.transbg {
    background: url(images/transparentbg.png) repeat;
    padding: 2px 0 10px 0;
    position: relative;
}

.box-shadow {
    box-shadow: 0px 0px 5px #dbdbdb;
    background: #fff;
}

.img-border {
    border: #f4f4f4 5px solid;
}

.block-1 {
    padding: 25px 30px 29px 44px;
}

.block-2 {
    padding: 25px 30px 45px 44px;
}

.block-3 {
    padding: 25px 30px 25px 44px;
}

.block-4 {
    padding: 10px 10px;
}

.block-4 p,
.block-6 p {
    margin: 15px 0 0 0;
}

.block-5 {
    padding: 10px 10px 0 10px;
}

.block-6 {
    padding: 10px 20px 20px 20px;
}

.col-1 {
    float: left;
    width: 575px;
    margin-right: 65px;
}

.col-2 {
    float: left;
    width: 225px;
}

.col-3 {
    float: left;
    width: 225px;
    margin-right: 50px;
}

.col-4 {
    float: left;
    width: 590px;
}

.form-search {
    margin: 27px 0px 0 0px;
    width: 210px;
}

#form-search input {
    width: 188px;
    border: #f4f4f4 1px solid;
    height: 18px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    color: #bebebe;
    vertical-align: top;
    padding: 11px 9px 12px 11px;
    display: inline-block;
    margin-top: 19px;
}

.search_button {
    background: #f4f4f4;
    font-size: 14px;
    line-height: 18px;
    color: #01a5ca;
    text-transform: uppercase;
    display: inline-block;
    padding: 12px 28px 13px 28px;
    margin: 15px 0px 0 0;
}

.search_button:hover {
    background: #d3d1d1;
    color: #333;
}

.box-2>div {
    float: left;
    width: 170px;
    margin-right: 30px;
}

.box-2 p.color-1 {
    margin-top: 5px;
}

.border-1 {
    border-bottom: #e5e5e5 1px solid;
    padding-bottom: 15px;
    margin-bottom: 9px;
}

.pointer {
    padding: 5px 0 0 35px;
    margin: 10px 0 0 0;
}

.pointer#point1 {
    background: url(images/point1.jpg) no-repeat;
}

.pointer#point2 {
    background: url(images/point2.jpg) no-repeat;
}

#leftbox .title {
    font-weight: bold;
    color: #01a5ca;
}

.pointer ul {
    list-style: none;
}

.pointer ul li {
    border-bottom: 1px solid #dbdbdb;
    padding: 10px 0 5px 0;
}

#centerbox .title {
    font-weight: bold;
    color: #000;
}

#centerbox table {
    margin: 10px 0 0 0;
}

#centerbox tr td {
    text-align: center;
    background-color: #e5e5e5;
}

#centerbox tr td.title {
    background-color: #01a5ca;
    font-size: 14px;
    color: #FFF;
}

#centerbox ul,
#rightbox ul {
    margin: 10px 0 0 0;
    padding: 0;
}

#centerbox ul li,
#rightbox ul li,
.star li {
    list-style: url(images/starpointer.jpg);
    margin: 0 0 0 22px;
    padding: 0 0 8px 0;
}

#contactus {
    background-color: #d00b0c;
    padding: 15px 5px 5px 5px;
    border-bottom: 1px solid #FFF;
}

#contactus .phone {
    font-size: 35px;
    color: #FFF;
    font-weight: bold;
}

#contactus img {
    margin-top: -10px;
}

#contactus2 {
    background-color: #4692DD;
    padding: 15px 5px 5px 5px;
    border-bottom: 1px solid #FFF;
}

#contactus2 .phone {
    font-size: 35px;
    color: #FFF;
    font-weight: bold;
}

#emailus {
    background-color: #292929;
    padding: 10px 5px 0px 5px;
}

#emailus img {
    margin-top: -5px;
}

.guidewhite {
    width: 170px;
    height: 155px;
    padding: 6px;
    float: left;
    margin: 8px 3px;
    background-color: #FFFFFF;
}

#prodchange {
    padding: 3px;
    margin: 15px 15px 0 0;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    border: 1px solid #ccc;
}

.projectgallery {
    
    background-color: #ffffff;
    border: 1px solid #e4e4e4;
    padding: 15px;
    overflow: hidden;
}

.projectgallery .title {
    font-weight: bold;
    color: #01a5ca;
    font-size: 12px;
    text-align: center;
    margin-top: 8px;
}

input:focus,
textarea:focus {
    outline: none;
}

input,
textarea {
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    border: 1px solid #ccc;
    padding: 3px;
}

.contactright {
    margin: 20px 0 0 0;
}

.wpcf7#wpcf7-f124-p77-o1 {
    border-right: 1px solid #ddd;
    padding: 0 20px 0 0;
    margin: 0 20px 0 0;
    width: 250px;
}

.buttoninner {
    padding: 10px;
    background: #01a5ca;
    color: #fff;
    font-weight: bold;
    margin: 20px 0 0 0;
    text-align: center;
    width: auto;
}

.buttoninner a {
    color: #fff;
}

#searchboxwrap {
    margin: 30px 0 0 15px;
    padding: 0;
    text-align: right;
}

#cse-search-results {
    padding: 10px 0;
    height: 100%;
}
/****************************footer************************/

footer {
    width: 100%;
    position: relative;
    overflow: hidden;
    padding: 32px 0 45px 0;
    background-color: #292929;
    margin: 80px 0 0 0;
    color: #FFF;
}

#footercontent {
   
}

footer ul li {
    list-style: none;
    padding: 5px 0 0 0;
}
/**********************form**********************/

.map {
    width: 200px;
    height: 200px;
    margin: 20px 0 0 0;
}

.map iframe {
    width: 200px;
    height: 200px;
}

dl {
    margin: 12px 0px 0 0px;
}

dl dt {}

dl dd span {
    display: block;
    width: 83px;
    float: left;
}

dl dd {}

dl dd a {
    text-decoration: underline !important;
}

dl dd a:hover {
    text-decoration: underline;
    color: #333;
}

#form {
    margin: 20px 0 0px 0px;
    width: 575px;
}

#form input {
    border: #f4f4f4 1px solid;
    background: #fff;
    font: 14px Arial, Helvetica, sans-serif;
    color: #bebebe;
    padding: 11px 9px 13px 11px;
    outline: medium none;
    width: 278px;
    height: 17px;
    float: left;
}

#form textarea {
    border: #f4f4f4 1px solid;
    background: #fff;
    font: 14px Arial, Helvetica, sans-serif;
    color: #bebebe;
    height: 192px;
    outline: medium none;
    overflow: auto;
    padding: 12px 0px 0px 11px;
    width: 562px;
    resize: none;
    margin: 0px 0 0 0;
    float: left;
}

#form label {
    position: relative;
    overflow: hidden;
    display: block;
    min-height: 53px;
}

input#s {
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
    border: 1px solid #ccc;
    background: #fff;
    width: 200px;
    height: 30px;
}

#searchsubmit {
    background: url(images/search-icon.jpg) no-repeat right;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
    border: 0;
    width: 18px;
    height: 18px;
    position: absolute;
    margin: 8px 0 0 -25px;
}

.btns {
    text-align: right;
    width: 575px;
    padding-top: 10px;
}

.btns a {
    display: inline-block;
    margin: 0 0px 0 10px;
}
/*Conversion*/

blockquote {
    padding: 0;
    margin: 0;
    font-size: 12px;
    border-left: 0;
}

blockquote p {
    margin: 15px 0px 0px;
}

@media (min-width: 1024px) {
    .container {
        width: 960px;
    }
}

@media (max-width: 480px) {
	.guidewhite {
		width: 100%;
		text-align: center;
	}
	input#s {
		width: 100%;
	}
}
.myMenu li:first-child {
    display: none;
}
@media (max-width: 768px) {
    .myMenu li:first-child {
        display: block;
    }
    .logo {
        width: 100%;
    }
    .logo img {
        text-align: center;
        margin: 0 auto;
    }
    #searchboxwrap {
        margin-left: 0;
        margin-top: 15px;
        margin-bottom: 15px;
        position: relative;
    }
    input#s {
        position: relative;
    }
    #searchsubmit {
        top: 0;
    }
    .header-r {
        clear: left;
        width: 100%;
        text-align: center;
        margin: 0 auto;
        padding-left: 15px;
        padding-right: 15px;
    }
    nav {
        margin-right: 0;
    }
    .jquery-responsive-select-menu {
        width: 100%;
        padding: 7px;
        text-align: center;
    }
    .left-pad-0 {
        padding-left: 0;
    }

    .wpcf7#wpcf7-f124-p77-o1 {
        border-right: 0;
        width: 100%;
        margin-right: 0;
        padding-right: 0;
    }
    .wpcf7-form, .wpcf7-form input, .wpcf7-form textarea {
        width: 100% !important;
    }
    .contact-width {
        width: 100%;
    }
    #prodchange {
        width: 100%;
        margin-right: 0;

    }

    
}
.table > tbody > tr > td, .table > tbody > tr > th, .table > tfoot > tr > td, .table > tfoot > tr > th, .table > thead > tr > td, .table > thead > tr > th {
    padding: 2px;
}
.table-bordered > tbody > tr > td, .table-bordered > tbody > tr > th, .table-bordered > tfoot > tr > td, .table-bordered > tfoot > tr > th, .table-bordered > thead > tr > td, .table-bordered > thead > tr > th {
    border-color: #fff;
}
.slider-wrapper  {
    margin: 0 15px;
}
.wpcf7-form, .wpcf7-form input, .wpcf7-form textarea {
        width: 100%;
    }